/* #Hide Mobile Navigation
==================================================*/

.mobileNavigationContainer,
.mobileNavigationMenuButton {
	display: none;
}

/* #Show Main Navigation
==================================================*/

.normalNavigationContainer {
	overflow: visible;
}

/* Jos haluat navin pysyvän paikallaan, piilota sivupohjasta sticky nav-widget */
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
}

/* #Default - List styles
==================================================*/

.normalNavigationContainer ul,
.normalNavigationContainer ul ul,
.normalNavigationContainer ul ul ul,
.normalNavigationContainer li {
	margin: 0;
	padding: 0;
	line-height: 100%;
}

.normalNavigationContainer li {
	position: relative;
	display: inline-block;
	*float: left; /* IE7 */
	list-style: none;
}

.normalNavigationContainer ul ul li,
.normalNavigationContainer ul ul ul li, {
	float: none; /* Sub & Sub-Sub-Navigation elements */
}

/* #Default - Links with Child Elements
==================================================*/

/*.normalNavigationContainer ul li a.navigationElementPageName.level-0.hasChildren:after,
.normalNavigationContainer ul ul li a.navigationElementPageName.level-1.hasChildren:after {
	margin-left: 5px;
	content: "+";
}*/

.normalNavigationContainer ul ul li a.navigationElementPageName.level-1.hasChildren:after {
	float: right;
}

/* #Default - Dropdown Styles
==================================================*/

.normalNavigationContainer ul ul,
.normalNavigationContainer ul ul ul {
	position: absolute;
	z-index: 9999 !important;
}

.normalNavigationContainer ul ul,
.normalNavigationContainer ul ul ul,
.normalNavigationContainer ul ul li,
.normalNavigationContainer ul ul ul li {
	width: 155px; /* Affects the width of dropdown containers & elements */
}

/* Sub-Navigation */
.normalNavigationContainer ul ul {
	top: 100% !important;
	left: 0 !important;
}

/* Sub-Sub-Navigation */
.normalNavigationContainer ul ul ul {
	top: 0 !important;
	left: 100% !important;
}
	
/* #Default - Dropdown Hover Styles
==================================================*/

.normalNavigationContainer ul ul,
.normalNavigationContainer ul ul ul,
.normalNavigationContainer ul li:hover ul ul,
.normalNavigationContainer ul li:hover ul ul ul {
	visibility: hidden; /* Hide Dropdown elements by default */
}
			
.normalNavigationContainer ul li:hover ul,
.normalNavigationContainer ul ul li:hover ul,
.normalNavigationContainer ul ul ul li:hover ul {
	visibility: visible; /* Display Dropdowns on hover */
}

/* #Normal navigation styles
==================================================*/

 .normalNavigationContainer {
	padding:5px 0;
}



.normalNavigationContainer ul li {
  	border-right: 0;
}

.normalNavigationContainer ul li a {
	display: block;
	height: 100%;
	padding: 5px 0px;
	margin:5px 0px 5px 14px;
	font-size: 100%;
	font-weight: 700;
	color: #111;
	text-decoration: none;
	border-bottom:3px solid transparent;
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}

.normalNavigationContainer ul > li:hover > a {
	border-bottom-color:#62a804;
	
}

.normalNavigationContainer ul li a.open {
	border-bottom-color:#53c6ee;
}



@media only screen and (max-width: 959px) {

  .sticky {
      position: static!important;
      width: 100%;
      left: 0;
      top: 0;
      z-index: 100;
      border-top: 0;
  }
  
} 

/* #Sub-Navigation styles
==================================================*/

.normalNavigationContainer ul ul {

	text-align:left;
}

.normalNavigationContainer ul ul li {
	border-bottom: 0;
	border-right: 0;
}

.normalNavigationContainer ul ul li a {
	background: #61a708;
	font-weight: 400;
	color: #fff;
	text-transform: none;
	padding: 7px;
	margin: 0;
	font-size:90%;
	border:none;
	word-wrap:break-word;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 0;
}

.normalNavigationContainer ul ul > li:hover > a {
	background:#93d600;
	
}

.normalNavigationContainer ul ul li a.open {
	background: #53c6ee;

}

/* #Sub-Sub-Navigation styles
==================================================*/

.normalNavigationContainer ul ul ul {
}

.normalNavigationContainer ul ul ul li {
	border-left: 1px solid #ccc;
}

.normalNavigationContainer ul ul ul li a {
}

.normalNavigationContainer ul ul ul > li:hover > a {
}

.normalNavigationContainer ul ul ul li a.open {
}

/* #Border elements
==================================================*/

/* First - Second & Third level list element */
.normalNavigationContainer .navigationElement.first.level-1,
.normalNavigationContainer .navigationElement.first.level-2 {
}

/* Last - Second & Third level list element */
.normalNavigationContainer .navigationElement.last.level-1,
.normalNavigationContainer .navigationElement.last.level-2 {
	border-bottom: 0;
}

/* First -  Second & Third level link element */
.normalNavigationContainer .navigationElement.first.level-1 a,
.normalNavigationContainer .navigationElement.first.level-2 a {
}

/* Last -  Second & Third level link element */
.normalNavigationContainer .navigationElement.last.level-1 a,
.normalNavigationContainer .navigationElement.last.level-2 a {
}

/* #Mobile & Normal Over
==================================================*/

.mobileNavigationRoot .mobileOver {
	display: none;
}

.normalNavigationRoot .normalOver {
	display: none;
}